{
  "id": "2616272",
  "name": "时代银通金融图标库",
  "font_family": "iconfont",
  "css_prefix_text": "glyphicon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "37734172",
      "name": "unfold",
      "font_class": "retraction",
      "unicode": "e874",
      "unicode_decimal": 59508
    },
    {
      "icon_id": "37734171",
      "name": "retraction",
      "font_class": "unfold",
      "unicode": "e875",
      "unicode_decimal": 59509
    },
    {
      "icon_id": "36821694",
      "name": "Strategy comparison",
      "font_class": "a-Strategycomparison",
      "unicode": "e873",
      "unicode_decimal": 59507
    },
    {
      "icon_id": "36761349",
      "name": "Combination chart",
      "font_class": "a-Combinationchart",
      "unicode": "e86e",
      "unicode_decimal": 59502
    },
    {
      "icon_id": "36761347",
      "name": "portrait",
      "font_class": "portrait",
      "unicode": "e86f",
      "unicode_decimal": 59503
    },
    {
      "icon_id": "36761348",
      "name": "Stacked bar chart",
      "font_class": "a-Stackedbarchart",
      "unicode": "e870",
      "unicode_decimal": 59504
    },
    {
      "icon_id": "36761350",
      "name": "tag",
      "font_class": "tag1",
      "unicode": "e871",
      "unicode_decimal": 59505
    },
    {
      "icon_id": "36761329",
      "name": "Risk monitoring",
      "font_class": "a-Riskmonitoring",
      "unicode": "e872",
      "unicode_decimal": 59506
    },
    {
      "icon_id": "36681884",
      "name": "Number of jurisdictions",
      "font_class": "a-Numberofjurisdictions",
      "unicode": "e86d",
      "unicode_decimal": 59501
    },
    {
      "icon_id": "36596240",
      "name": "list2",
      "font_class": "list2",
      "unicode": "e81e",
      "unicode_decimal": 59422
    },
    {
      "icon_id": "36596239",
      "name": "Child addition",
      "font_class": "a-Childaddition",
      "unicode": "e86b",
      "unicode_decimal": 59499
    },
    {
      "icon_id": "36558816",
      "name": "info-fill",
      "font_class": "info-fill",
      "unicode": "e86c",
      "unicode_decimal": 59500
    },
    {
      "icon_id": "36359693",
      "name": "Markers",
      "font_class": "Markers",
      "unicode": "e834",
      "unicode_decimal": 59444
    },
    {
      "icon_id": "36359694",
      "name": "email",
      "font_class": "email1",
      "unicode": "e868",
      "unicode_decimal": 59496
    },
    {
      "icon_id": "36359695",
      "name": "news",
      "font_class": "news1",
      "unicode": "e869",
      "unicode_decimal": 59497
    },
    {
      "icon_id": "36359696",
      "name": "remark",
      "font_class": "remark",
      "unicode": "e86a",
      "unicode_decimal": 59498
    },
    {
      "icon_id": "35785325",
      "name": "Demand process",
      "font_class": "a-Demandprocess",
      "unicode": "e863",
      "unicode_decimal": 59491
    },
    {
      "icon_id": "35785326",
      "name": "Personnel examination and approval",
      "font_class": "a-Personnelexaminationandapproval",
      "unicode": "e864",
      "unicode_decimal": 59492
    },
    {
      "icon_id": "35785327",
      "name": "System information",
      "font_class": "a-Systeminformation",
      "unicode": "e865",
      "unicode_decimal": 59493
    },
    {
      "icon_id": "35785328",
      "name": "Research and development process",
      "font_class": "a-Researchanddevelopmentprocess",
      "unicode": "e866",
      "unicode_decimal": 59494
    },
    {
      "icon_id": "35785329",
      "name": "Research and development task",
      "font_class": "a-Researchanddevelopmenttask",
      "unicode": "e867",
      "unicode_decimal": 59495
    },
    {
      "icon_id": "35785272",
      "name": "Allocation of budget accounts",
      "font_class": "a-Allocationofbudgetaccounts",
      "unicode": "e829",
      "unicode_decimal": 59433
    },
    {
      "icon_id": "35785273",
      "name": "Application for commencement",
      "font_class": "a-Applicationforcommencement",
      "unicode": "e82e",
      "unicode_decimal": 59438
    },
    {
      "icon_id": "35785274",
      "name": "Administrative statement",
      "font_class": "a-Administrativestatement",
      "unicode": "e82f",
      "unicode_decimal": 59439
    },
    {
      "icon_id": "35785275",
      "name": "Attendance management",
      "font_class": "a-Attendancemanagement",
      "unicode": "e830",
      "unicode_decimal": 59440
    },
    {
      "icon_id": "35785276",
      "name": "Administrative examination and approval",
      "font_class": "a-Administrativeexaminationandapproval",
      "unicode": "e831",
      "unicode_decimal": 59441
    },
    {
      "icon_id": "35785277",
      "name": "Branch information",
      "font_class": "a-Branchinformation",
      "unicode": "e832",
      "unicode_decimal": 59442
    },
    {
      "icon_id": "35785278",
      "name": "Collection and payment management",
      "font_class": "a-Collectionandpaymentmanagement",
      "unicode": "e833",
      "unicode_decimal": 59443
    },
    {
      "icon_id": "35785279",
      "name": "Bid management",
      "font_class": "a-Bidmanagement",
      "unicode": "e835",
      "unicode_decimal": 59445
    },
    {
      "icon_id": "35785280",
      "name": "Bank of China order management",
      "font_class": "a-BankofChinaordermanagement",
      "unicode": "e836",
      "unicode_decimal": 59446
    },
    {
      "icon_id": "35785281",
      "name": "Branch dependency package",
      "font_class": "a-Branchdependencypackage",
      "unicode": "e837",
      "unicode_decimal": 59447
    },
    {
      "icon_id": "35785282",
      "name": "Branch build record",
      "font_class": "a-Branchbuildrecord",
      "unicode": "e838",
      "unicode_decimal": 59448
    },
    {
      "icon_id": "35785283",
      "name": "Business trip management",
      "font_class": "a-Businesstripmanagement",
      "unicode": "e839",
      "unicode_decimal": 59449
    },
    {
      "icon_id": "35785284",
      "name": "Business related statement",
      "font_class": "a-Businessrelatedstatement",
      "unicode": "e83a",
      "unicode_decimal": 59450
    },
    {
      "icon_id": "35785285",
      "name": "Configuration process",
      "font_class": "a-Configurationprocess",
      "unicode": "e83b",
      "unicode_decimal": 59451
    },
    {
      "icon_id": "35785286",
      "name": "Automatic deployment",
      "font_class": "a-Automaticdeployment",
      "unicode": "e83c",
      "unicode_decimal": 59452
    },
    {
      "icon_id": "35785287",
      "name": "Business trip loan",
      "font_class": "a-Businesstriploan",
      "unicode": "e83d",
      "unicode_decimal": 59453
    },
    {
      "icon_id": "35785288",
      "name": "Check branch",
      "font_class": "a-Checkbranch",
      "unicode": "e83e",
      "unicode_decimal": 59454
    },
    {
      "icon_id": "35785289",
      "name": "Man-hour management",
      "font_class": "a-Man-hourmanagement",
      "unicode": "e83f",
      "unicode_decimal": 59455
    },
    {
      "icon_id": "35785290",
      "name": "External task list",
      "font_class": "a-Externaltasklist",
      "unicode": "e840",
      "unicode_decimal": 59456
    },
    {
      "icon_id": "35785291",
      "name": "Demand related report",
      "font_class": "a-Demandrelatedreport",
      "unicode": "e841",
      "unicode_decimal": 59457
    },
    {
      "icon_id": "35785292",
      "name": "Cost size class",
      "font_class": "a-Costsizeclass",
      "unicode": "e842",
      "unicode_decimal": 59458
    },
    {
      "icon_id": "35785293",
      "name": "Demand cost management",
      "font_class": "a-Demandcostmanagement",
      "unicode": "e843",
      "unicode_decimal": 59459
    },
    {
      "icon_id": "35785294",
      "name": "Data dictionary",
      "font_class": "a-Datadictionary",
      "unicode": "e844",
      "unicode_decimal": 59460
    },
    {
      "icon_id": "35785295",
      "name": "Contract statement",
      "font_class": "a-Contractstatement",
      "unicode": "e845",
      "unicode_decimal": 59461
    },
    {
      "icon_id": "35785296",
      "name": "District management",
      "font_class": "a-Districtmanagement",
      "unicode": "e846",
      "unicode_decimal": 59462
    },
    {
      "icon_id": "35785297",
      "name": "Contract acceptance",
      "font_class": "a-Contractacceptance",
      "unicode": "e847",
      "unicode_decimal": 59463
    },
    {
      "icon_id": "35785298",
      "name": "Financial statement",
      "font_class": "a-Financialstatement",
      "unicode": "e848",
      "unicode_decimal": 59464
    },
    {
      "icon_id": "35785299",
      "name": "Fault management",
      "font_class": "a-Faultmanagement",
      "unicode": "e849",
      "unicode_decimal": 59465
    },
    {
      "icon_id": "35785300",
      "name": "Financial reimbursement",
      "font_class": "a-Financialreimbursement",
      "unicode": "e84a",
      "unicode_decimal": 59466
    },
    {
      "icon_id": "35785301",
      "name": "Follow-up of various matters",
      "font_class": "a-Follow-upofvariousmatters",
      "unicode": "e84b",
      "unicode_decimal": 59467
    },
    {
      "icon_id": "35785302",
      "name": "Outward application",
      "font_class": "a-Outwardapplication",
      "unicode": "e84c",
      "unicode_decimal": 59468
    },
    {
      "icon_id": "35785303",
      "name": "Cost control",
      "font_class": "a-Costcontrol",
      "unicode": "e84d",
      "unicode_decimal": 59469
    },
    {
      "icon_id": "35785304",
      "name": "Customer management",
      "font_class": "a-Customermanagement",
      "unicode": "e84e",
      "unicode_decimal": 59470
    },
    {
      "icon_id": "35785305",
      "name": "Implementation batch",
      "font_class": "a-Implementationbatch",
      "unicode": "e84f",
      "unicode_decimal": 59471
    },
    {
      "icon_id": "35785306",
      "name": "Financial approval",
      "font_class": "a-Financialapproval",
      "unicode": "e850",
      "unicode_decimal": 59472
    },
    {
      "icon_id": "35785307",
      "name": "Details of annual cost estimates",
      "font_class": "a-Detailsofannualcostestimates",
      "unicode": "e851",
      "unicode_decimal": 59473
    },
    {
      "icon_id": "35785308",
      "name": "Employee management",
      "font_class": "a-Employeemanagement",
      "unicode": "e852",
      "unicode_decimal": 59474
    },
    {
      "icon_id": "35785309",
      "name": "Contract process",
      "font_class": "a-Contractprocess",
      "unicode": "e853",
      "unicode_decimal": 59475
    },
    {
      "icon_id": "35785310",
      "name": "Leave management",
      "font_class": "a-Leavemanagement",
      "unicode": "e854",
      "unicode_decimal": 59476
    },
    {
      "icon_id": "35785311",
      "name": "Resource application",
      "font_class": "a-Resourceapplication",
      "unicode": "e855",
      "unicode_decimal": 59477
    },
    {
      "icon_id": "35785312",
      "name": "Special task management",
      "font_class": "a-Specialtaskmanagement",
      "unicode": "e856",
      "unicode_decimal": 59478
    },
    {
      "icon_id": "35785313",
      "name": "The production version is stored",
      "font_class": "a-Theproductionversionisstored",
      "unicode": "e857",
      "unicode_decimal": 59479
    },
    {
      "icon_id": "35785314",
      "name": "Red and black list",
      "font_class": "a-Redandblacklist",
      "unicode": "e858",
      "unicode_decimal": 59480
    },
    {
      "icon_id": "35785315",
      "name": "System workload",
      "font_class": "a-Systemworkload",
      "unicode": "e859",
      "unicode_decimal": 59481
    },
    {
      "icon_id": "35785316",
      "name": "Virtual resource application",
      "font_class": "a-Virtualresourceapplication",
      "unicode": "e85a",
      "unicode_decimal": 59482
    },
    {
      "icon_id": "35785317",
      "name": "Production release",
      "font_class": "a-Productionrelease",
      "unicode": "e85b",
      "unicode_decimal": 59483
    },
    {
      "icon_id": "35785318",
      "name": "Performance appraisal",
      "font_class": "a-Performanceappraisal",
      "unicode": "e85c",
      "unicode_decimal": 59484
    },
    {
      "icon_id": "35785319",
      "name": "Test management",
      "font_class": "a-Testmanagement",
      "unicode": "e85d",
      "unicode_decimal": 59485
    },
    {
      "icon_id": "35785320",
      "name": "Production version extraction",
      "font_class": "a-Productionversionextraction",
      "unicode": "e85e",
      "unicode_decimal": 59486
    },
    {
      "icon_id": "35785321",
      "name": "Production source code out",
      "font_class": "a-Productionsourcecodeout",
      "unicode": "e85f",
      "unicode_decimal": 59487
    },
    {
      "icon_id": "35785322",
      "name": "Order inquiry",
      "font_class": "a-Orderinquiry",
      "unicode": "e860",
      "unicode_decimal": 59488
    },
    {
      "icon_id": "35785323",
      "name": "Sales approval",
      "font_class": "a-Salesapproval",
      "unicode": "e861",
      "unicode_decimal": 59489
    },
    {
      "icon_id": "35785324",
      "name": "Data management",
      "font_class": "a-Datamanagement",
      "unicode": "e862",
      "unicode_decimal": 59490
    },
    {
      "icon_id": "34662800",
      "name": "panel-tool-restore",
      "font_class": "panel-tool-restore",
      "unicode": "e82d",
      "unicode_decimal": 59437
    },
    {
      "icon_id": "34659880",
      "name": "warn-fill",
      "font_class": "warn-fill1",
      "unicode": "e82c",
      "unicode_decimal": 59436
    },
    {
      "icon_id": "34660123",
      "name": "proximal",
      "font_class": "proximal",
      "unicode": "e824",
      "unicode_decimal": 59428
    },
    {
      "icon_id": "34660124",
      "name": "move",
      "font_class": "move1",
      "unicode": "e825",
      "unicode_decimal": 59429
    },
    {
      "icon_id": "34660125",
      "name": "Page additions",
      "font_class": "a-Pageadditions",
      "unicode": "e826",
      "unicode_decimal": 59430
    },
    {
      "icon_id": "34660126",
      "name": "To do List",
      "font_class": "a-TodoList",
      "unicode": "e827",
      "unicode_decimal": 59431
    },
    {
      "icon_id": "34660127",
      "name": "customer information",
      "font_class": "a-customerinformation",
      "unicode": "e828",
      "unicode_decimal": 59432
    },
    {
      "icon_id": "34660129",
      "name": "Download",
      "font_class": "Download",
      "unicode": "e82a",
      "unicode_decimal": 59434
    },
    {
      "icon_id": "34660130",
      "name": "system scheme",
      "font_class": "a-systemscheme",
      "unicode": "e82b",
      "unicode_decimal": 59435
    },
    {
      "icon_id": "34309269",
      "name": "保存",
      "font_class": "baocun",
      "unicode": "e823",
      "unicode_decimal": 59427
    },
    {
      "icon_id": "33306128",
      "name": "managed futures",
      "font_class": "a-managedfutures",
      "unicode": "e81f",
      "unicode_decimal": 59423
    },
    {
      "icon_id": "33306129",
      "name": "spot exposure",
      "font_class": "a-spotexposure",
      "unicode": "e820",
      "unicode_decimal": 59424
    },
    {
      "icon_id": "33306130",
      "name": "term exposure",
      "font_class": "a-termexposure",
      "unicode": "e821",
      "unicode_decimal": 59425
    },
    {
      "icon_id": "33306131",
      "name": "spot management",
      "font_class": "a-spotmanagement",
      "unicode": "e822",
      "unicode_decimal": 59426
    },
    {
      "icon_id": "32460095",
      "name": "abnormal event",
      "font_class": "a-abnormalevent",
      "unicode": "e7d2",
      "unicode_decimal": 59346
    },
    {
      "icon_id": "32460096",
      "name": "abort",
      "font_class": "abort",
      "unicode": "e7d3",
      "unicode_decimal": 59347
    },
    {
      "icon_id": "32460097",
      "name": "Account-set-up",
      "font_class": "Account-set-up",
      "unicode": "e7d4",
      "unicode_decimal": 59348
    },
    {
      "icon_id": "32460098",
      "name": "buy",
      "font_class": "buy",
      "unicode": "e7d5",
      "unicode_decimal": 59349
    },
    {
      "icon_id": "32460099",
      "name": "assessment",
      "font_class": "assessment",
      "unicode": "e7d6",
      "unicode_decimal": 59350
    },
    {
      "icon_id": "32460100",
      "name": "business",
      "font_class": "business",
      "unicode": "e7d7",
      "unicode_decimal": 59351
    },
    {
      "icon_id": "32460101",
      "name": "batch failure",
      "font_class": "a-batchfailure",
      "unicode": "e7d8",
      "unicode_decimal": 59352
    },
    {
      "icon_id": "32460102",
      "name": "classes",
      "font_class": "classes",
      "unicode": "e7d9",
      "unicode_decimal": 59353
    },
    {
      "icon_id": "32460103",
      "name": "counter-channel-open",
      "font_class": "counter-channel-open",
      "unicode": "e7da",
      "unicode_decimal": 59354
    },
    {
      "icon_id": "32460104",
      "name": "channel-check",
      "font_class": "channel-check",
      "unicode": "e7db",
      "unicode_decimal": 59355
    },
    {
      "icon_id": "32460105",
      "name": "deal",
      "font_class": "deal",
      "unicode": "e7dc",
      "unicode_decimal": 59356
    },
    {
      "icon_id": "32460106",
      "name": "cash audit",
      "font_class": "a-cashaudit",
      "unicode": "e7dd",
      "unicode_decimal": 59357
    },
    {
      "icon_id": "32460107",
      "name": "composition",
      "font_class": "composition",
      "unicode": "e7de",
      "unicode_decimal": 59358
    },
    {
      "icon_id": "32460108",
      "name": "bond quota management",
      "font_class": "a-bondquotamanagement",
      "unicode": "e7df",
      "unicode_decimal": 59359
    },
    {
      "icon_id": "32460109",
      "name": "delivery",
      "font_class": "delivery",
      "unicode": "e7e0",
      "unicode_decimal": 59360
    },
    {
      "icon_id": "32460110",
      "name": "execution of contract",
      "font_class": "a-executionofcontract",
      "unicode": "e7e1",
      "unicode_decimal": 59361
    },
    {
      "icon_id": "32460111",
      "name": "export-all",
      "font_class": "export-all",
      "unicode": "e7e2",
      "unicode_decimal": 59362
    },
    {
      "icon_id": "32460112",
      "name": "counter-channel-closed",
      "font_class": "counter-channel-closed",
      "unicode": "e7e3",
      "unicode_decimal": 59363
    },
    {
      "icon_id": "32460113",
      "name": "early-return",
      "font_class": "early-return",
      "unicode": "e7e4",
      "unicode_decimal": 59364
    },
    {
      "icon_id": "32460114",
      "name": "fund account",
      "font_class": "a-fundaccount",
      "unicode": "e7e5",
      "unicode_decimal": 59365
    },
    {
      "icon_id": "32460115",
      "name": "due-to-return",
      "font_class": "due-to-return",
      "unicode": "e7e6",
      "unicode_decimal": 59366
    },
    {
      "icon_id": "32460116",
      "name": "fixed input",
      "font_class": "a-fixedinput",
      "unicode": "e7e7",
      "unicode_decimal": 59367
    },
    {
      "icon_id": "32460117",
      "name": "fixing",
      "font_class": "fixing",
      "unicode": "e7e8",
      "unicode_decimal": 59368
    },
    {
      "icon_id": "32460118",
      "name": "exercising the option",
      "font_class": "a-exercisingtheoption",
      "unicode": "e7e9",
      "unicode_decimal": 59369
    },
    {
      "icon_id": "32460119",
      "name": "device-attachment",
      "font_class": "device-attachment",
      "unicode": "e7ea",
      "unicode_decimal": 59370
    },
    {
      "icon_id": "32460120",
      "name": "intersection",
      "font_class": "intersection",
      "unicode": "e7eb",
      "unicode_decimal": 59371
    },
    {
      "icon_id": "32460121",
      "name": "client-channel-open",
      "font_class": "client-channel-open",
      "unicode": "e7ec",
      "unicode_decimal": 59372
    },
    {
      "icon_id": "32460122",
      "name": "foreign exchange settlement and sale",
      "font_class": "a-foreignexchangesettlementandsale",
      "unicode": "e7ed",
      "unicode_decimal": 59373
    },
    {
      "icon_id": "32460123",
      "name": "invoices",
      "font_class": "invoices",
      "unicode": "e7ee",
      "unicode_decimal": 59374
    },
    {
      "icon_id": "32460124",
      "name": "entrust1",
      "font_class": "entrust1",
      "unicode": "e7ef",
      "unicode_decimal": 59375
    },
    {
      "icon_id": "32460125",
      "name": "late return",
      "font_class": "a-latereturn",
      "unicode": "e7f0",
      "unicode_decimal": 59376
    },
    {
      "icon_id": "32460126",
      "name": "liquidate",
      "font_class": "liquidate",
      "unicode": "e7f1",
      "unicode_decimal": 59377
    },
    {
      "icon_id": "32460127",
      "name": "exhibition-period",
      "font_class": "exhibition-period",
      "unicode": "e7f2",
      "unicode_decimal": 59378
    },
    {
      "icon_id": "32460128",
      "name": "entrust",
      "font_class": "entrust",
      "unicode": "e7f3",
      "unicode_decimal": 59379
    },
    {
      "icon_id": "32460129",
      "name": "frustration of contract",
      "font_class": "a-frustrationofcontract",
      "unicode": "e7f4",
      "unicode_decimal": 59380
    },
    {
      "icon_id": "32460130",
      "name": "payment",
      "font_class": "payment",
      "unicode": "e7f5",
      "unicode_decimal": 59381
    },
    {
      "icon_id": "32460131",
      "name": "reversal",
      "font_class": "reversal",
      "unicode": "e7f6",
      "unicode_decimal": 59382
    },
    {
      "icon_id": "32460132",
      "name": "markup",
      "font_class": "markup",
      "unicode": "e7f7",
      "unicode_decimal": 59383
    },
    {
      "icon_id": "32460133",
      "name": "Positions",
      "font_class": "Positions",
      "unicode": "e7f8",
      "unicode_decimal": 59384
    },
    {
      "icon_id": "32460134",
      "name": "operate",
      "font_class": "operate",
      "unicode": "e7f9",
      "unicode_decimal": 59385
    },
    {
      "icon_id": "32460135",
      "name": "foreign exchange swap",
      "font_class": "a-foreignexchangeswap",
      "unicode": "e7fa",
      "unicode_decimal": 59386
    },
    {
      "icon_id": "32460136",
      "name": "statistics-statements",
      "font_class": "statistics-statements",
      "unicode": "e7fb",
      "unicode_decimal": 59387
    },
    {
      "icon_id": "32460137",
      "name": "shouxi",
      "font_class": "shouxi",
      "unicode": "e7fc",
      "unicode_decimal": 59388
    },
    {
      "icon_id": "32460138",
      "name": "product-halt-sales",
      "font_class": "product-halt-sales",
      "unicode": "e7fd",
      "unicode_decimal": 59389
    },
    {
      "icon_id": "32460139",
      "name": "product",
      "font_class": "product",
      "unicode": "e7fe",
      "unicode_decimal": 59390
    },
    {
      "icon_id": "32460140",
      "name": "forward exchange rate",
      "font_class": "a-forwardexchangerate",
      "unicode": "e7ff",
      "unicode_decimal": 59391
    },
    {
      "icon_id": "32460141",
      "name": "client-channel-close",
      "font_class": "client-channel-close",
      "unicode": "e800",
      "unicode_decimal": 59392
    },
    {
      "icon_id": "32460142",
      "name": "to audit",
      "font_class": "a-toaudit",
      "unicode": "e801",
      "unicode_decimal": 59393
    },
    {
      "icon_id": "32460143",
      "name": "preview",
      "font_class": "preview",
      "unicode": "e802",
      "unicode_decimal": 59394
    },
    {
      "icon_id": "32460144",
      "name": "inquiry",
      "font_class": "inquiry",
      "unicode": "e803",
      "unicode_decimal": 59395
    },
    {
      "icon_id": "32460145",
      "name": "unsubscribe",
      "font_class": "unsubscribe",
      "unicode": "e804",
      "unicode_decimal": 59396
    },
    {
      "icon_id": "32460146",
      "name": "set",
      "font_class": "set1",
      "unicode": "e805",
      "unicode_decimal": 59397
    },
    {
      "icon_id": "32460147",
      "name": "stop loss",
      "font_class": "a-stoploss",
      "unicode": "e806",
      "unicode_decimal": 59398
    },
    {
      "icon_id": "32460148",
      "name": "reset-password",
      "font_class": "reset-password",
      "unicode": "e807",
      "unicode_decimal": 59399
    },
    {
      "icon_id": "32460149",
      "name": "stop-profit",
      "font_class": "stop-profit",
      "unicode": "e808",
      "unicode_decimal": 59400
    },
    {
      "icon_id": "32460150",
      "name": "lift ring deposit",
      "font_class": "a-liftringdeposit",
      "unicode": "e809",
      "unicode_decimal": 59401
    },
    {
      "icon_id": "32460151",
      "name": "supervision",
      "font_class": "supervision",
      "unicode": "e80a",
      "unicode_decimal": 59402
    },
    {
      "icon_id": "32460152",
      "name": "precious-metal",
      "font_class": "precious-metal",
      "unicode": "e80b",
      "unicode_decimal": 59403
    },
    {
      "icon_id": "32460153",
      "name": "knowledge",
      "font_class": "knowledge",
      "unicode": "e80c",
      "unicode_decimal": 59404
    },
    {
      "icon_id": "32460154",
      "name": "Touch panels",
      "font_class": "a-Touchpanels",
      "unicode": "e80d",
      "unicode_decimal": 59405
    },
    {
      "icon_id": "32460155",
      "name": "the-funds-transfer",
      "font_class": "the-funds-transfer",
      "unicode": "e80e",
      "unicode_decimal": 59406
    },
    {
      "icon_id": "32460156",
      "name": "processing measurement",
      "font_class": "a-processingmeasurement",
      "unicode": "e80f",
      "unicode_decimal": 59407
    },
    {
      "icon_id": "32460157",
      "name": "risk of check",
      "font_class": "a-riskofcheck",
      "unicode": "e810",
      "unicode_decimal": 59408
    },
    {
      "icon_id": "32460158",
      "name": "some-channels-open",
      "font_class": "some-channels-open",
      "unicode": "e811",
      "unicode_decimal": 59409
    },
    {
      "icon_id": "32460159",
      "name": "product-sold-out",
      "font_class": "product-sold-out",
      "unicode": "e812",
      "unicode_decimal": 59410
    },
    {
      "icon_id": "32460160",
      "name": "withdrawal",
      "font_class": "withdrawal",
      "unicode": "e813",
      "unicode_decimal": 59411
    },
    {
      "icon_id": "32460161",
      "name": "device-not-attachment",
      "font_class": "device-not-attachment",
      "unicode": "e814",
      "unicode_decimal": 59412
    },
    {
      "icon_id": "32460162",
      "name": "third-party-open",
      "font_class": "third-party-open",
      "unicode": "e815",
      "unicode_decimal": 59413
    },
    {
      "icon_id": "32460163",
      "name": "user- error",
      "font_class": "a-user-error",
      "unicode": "e816",
      "unicode_decimal": 59414
    },
    {
      "icon_id": "32460164",
      "name": "positions in management",
      "font_class": "a-positionsinmanagement",
      "unicode": "e817",
      "unicode_decimal": 59415
    },
    {
      "icon_id": "32460165",
      "name": "trade-setting",
      "font_class": "trade-setting",
      "unicode": "e818",
      "unicode_decimal": 59416
    },
    {
      "icon_id": "32460166",
      "name": "foreign exchange at sight",
      "font_class": "a-foreignexchangeatsight",
      "unicode": "e819",
      "unicode_decimal": 59417
    },
    {
      "icon_id": "32460167",
      "name": "quotations-issued-by",
      "font_class": "quotations-issued-by",
      "unicode": "e81a",
      "unicode_decimal": 59418
    },
    {
      "icon_id": "32460168",
      "name": "third-party-prohibition",
      "font_class": "third-party-prohibition",
      "unicode": "e81b",
      "unicode_decimal": 59419
    },
    {
      "icon_id": "32460169",
      "name": "track",
      "font_class": "track",
      "unicode": "e81c",
      "unicode_decimal": 59420
    },
    {
      "icon_id": "32460170",
      "name": "user-add",
      "font_class": "user-add1",
      "unicode": "e81d",
      "unicode_decimal": 59421
    },
    {
      "icon_id": "32459401",
      "name": "flex-between-column",
      "font_class": "flex-between-column",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "32459402",
      "name": "flex-between-column-h",
      "font_class": "flex-between-column-h",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "32459403",
      "name": "compo_icon_form-edit",
      "font_class": "compo_icon_form-edit",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "32459404",
      "name": "flex-row-h",
      "font_class": "flex-row-h",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "32459405",
      "name": "folder",
      "font_class": "folder",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "32459406",
      "name": "check 2",
      "font_class": "a-check2",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "32459407",
      "name": "flex-start-row 2",
      "font_class": "a-flex-start-row2",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "32459408",
      "name": "down-pair",
      "font_class": "down-pair",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "32459409",
      "name": "flex-start-row",
      "font_class": "flex-start-row",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "32459410",
      "name": "date-time",
      "font_class": "date-time",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "32459411",
      "name": "email",
      "font_class": "email",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "32459412",
      "name": "financial information",
      "font_class": "a-financialinformation",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "32459413",
      "name": "data-source",
      "font_class": "data-source",
      "unicode": "e6ef",
      "unicode_decimal": 59119
    },
    {
      "icon_id": "32459414",
      "name": "chart-pie",
      "font_class": "chart-pie",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "32459415",
      "name": "flex",
      "font_class": "flex",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "32459416",
      "name": "flex-end-row",
      "font_class": "flex-end-row",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "32459417",
      "name": "foreign-exchange-forwards",
      "font_class": "foreign-exchange-forwards",
      "unicode": "e6f3",
      "unicode_decimal": 59123
    },
    {
      "icon_id": "32459418",
      "name": "delete",
      "font_class": "delete",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "32459419",
      "name": "edit-fill",
      "font_class": "edit-fill",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "32459420",
      "name": "form-export",
      "font_class": "form-export",
      "unicode": "e6f6",
      "unicode_decimal": 59126
    },
    {
      "icon_id": "32459421",
      "name": "function",
      "font_class": "function",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "32459422",
      "name": "group",
      "font_class": "group",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "32459423",
      "name": "foreign-exchange-swap",
      "font_class": "foreign-exchange-swap",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "32459424",
      "name": "flex-baseline-h",
      "font_class": "flex-baseline-h",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "32459425",
      "name": "group-fill",
      "font_class": "group-fill",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "32459426",
      "name": "hide",
      "font_class": "hide",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "32459427",
      "name": "image",
      "font_class": "image",
      "unicode": "e6fd",
      "unicode_decimal": 59133
    },
    {
      "icon_id": "32459428",
      "name": "home",
      "font_class": "home",
      "unicode": "e6fe",
      "unicode_decimal": 59134
    },
    {
      "icon_id": "32459429",
      "name": "icon",
      "font_class": "icon",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "32459430",
      "name": "formula",
      "font_class": "formula",
      "unicode": "e700",
      "unicode_decimal": 59136
    },
    {
      "icon_id": "32459431",
      "name": "help",
      "font_class": "help",
      "unicode": "e701",
      "unicode_decimal": 59137
    },
    {
      "icon_id": "32459432",
      "name": "input-box",
      "font_class": "input-box",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "32459433",
      "name": "grid",
      "font_class": "grid",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "32459434",
      "name": "foreign-currency",
      "font_class": "foreign-currency",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "32459435",
      "name": "layout1",
      "font_class": "layout1",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "32459436",
      "name": "inline",
      "font_class": "inline",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "32459437",
      "name": "layer-fill",
      "font_class": "layer-fill",
      "unicode": "e707",
      "unicode_decimal": 59143
    },
    {
      "icon_id": "32459438",
      "name": "form-import",
      "font_class": "form-import",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "32459439",
      "name": "h1",
      "font_class": "h1",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "32459440",
      "name": "layout2",
      "font_class": "layout2",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "32459441",
      "name": "left",
      "font_class": "left",
      "unicode": "e70b",
      "unicode_decimal": 59147
    },
    {
      "icon_id": "32459442",
      "name": "input-item",
      "font_class": "input-item",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "32459443",
      "name": "label",
      "font_class": "label",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "32459444",
      "name": "form-search",
      "font_class": "form-search",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "32459445",
      "name": "line-dot",
      "font_class": "line-dot",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "32459446",
      "name": "history",
      "font_class": "history",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "32459447",
      "name": "layer",
      "font_class": "layer",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "32459448",
      "name": "layout-up-down",
      "font_class": "layout-up-down",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "32459449",
      "name": "list-fill",
      "font_class": "list-fill",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "32459450",
      "name": "fund",
      "font_class": "fund",
      "unicode": "e714",
      "unicode_decimal": 59156
    },
    {
      "icon_id": "32459451",
      "name": "left-pair",
      "font_class": "left-pair",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "32459452",
      "name": "left-fill",
      "font_class": "left-fill",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "32459453",
      "name": "max-fill",
      "font_class": "max-fill",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "32459454",
      "name": "lightning-fill",
      "font_class": "lightning-fill",
      "unicode": "e718",
      "unicode_decimal": 59160
    },
    {
      "icon_id": "32459455",
      "name": "home-fill",
      "font_class": "home-fill",
      "unicode": "e719",
      "unicode_decimal": 59161
    },
    {
      "icon_id": "32459456",
      "name": "image 2",
      "font_class": "a-image2",
      "unicode": "e71a",
      "unicode_decimal": 59162
    },
    {
      "icon_id": "32459457",
      "name": "info",
      "font_class": "info",
      "unicode": "e71b",
      "unicode_decimal": 59163
    },
    {
      "icon_id": "32459458",
      "name": "mini",
      "font_class": "mini",
      "unicode": "e71c",
      "unicode_decimal": 59164
    },
    {
      "icon_id": "32459459",
      "name": "item",
      "font_class": "item",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "32459460",
      "name": "list",
      "font_class": "list",
      "unicode": "e71e",
      "unicode_decimal": 59166
    },
    {
      "icon_id": "32459461",
      "name": "hot",
      "font_class": "hot",
      "unicode": "e71f",
      "unicode_decimal": 59167
    },
    {
      "icon_id": "32459462",
      "name": "introduce",
      "font_class": "introduce",
      "unicode": "e720",
      "unicode_decimal": 59168
    },
    {
      "icon_id": "32459463",
      "name": "link",
      "font_class": "link",
      "unicode": "e721",
      "unicode_decimal": 59169
    },
    {
      "icon_id": "32459464",
      "name": "line-dash",
      "font_class": "line-dash",
      "unicode": "e722",
      "unicode_decimal": 59170
    },
    {
      "icon_id": "32459465",
      "name": "lock",
      "font_class": "lock",
      "unicode": "e723",
      "unicode_decimal": 59171
    },
    {
      "icon_id": "32459466",
      "name": "metal",
      "font_class": "metal",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "32459467",
      "name": "help-fill",
      "font_class": "help-fill",
      "unicode": "e725",
      "unicode_decimal": 59173
    },
    {
      "icon_id": "32459468",
      "name": "Modify",
      "font_class": "Modify",
      "unicode": "e726",
      "unicode_decimal": 59174
    },
    {
      "icon_id": "32459469",
      "name": "iframe",
      "font_class": "iframe",
      "unicode": "e727",
      "unicode_decimal": 59175
    },
    {
      "icon_id": "32459470",
      "name": "monitor",
      "font_class": "monitor",
      "unicode": "e728",
      "unicode_decimal": 59176
    },
    {
      "icon_id": "32459471",
      "name": "multiple choice-fill",
      "font_class": "a-multiplechoice-fill",
      "unicode": "e729",
      "unicode_decimal": 59177
    },
    {
      "icon_id": "32459472",
      "name": "multiple choice",
      "font_class": "a-multiplechoice",
      "unicode": "e72a",
      "unicode_decimal": 59178
    },
    {
      "icon_id": "32459473",
      "name": "more1",
      "font_class": "more1",
      "unicode": "e72b",
      "unicode_decimal": 59179
    },
    {
      "icon_id": "32459474",
      "name": "negative",
      "font_class": "negative",
      "unicode": "e72c",
      "unicode_decimal": 59180
    },
    {
      "icon_id": "32459475",
      "name": "money",
      "font_class": "money",
      "unicode": "e72d",
      "unicode_decimal": 59181
    },
    {
      "icon_id": "32459476",
      "name": "more",
      "font_class": "more",
      "unicode": "e72e",
      "unicode_decimal": 59182
    },
    {
      "icon_id": "32459477",
      "name": "market risk",
      "font_class": "a-marketrisk",
      "unicode": "e72f",
      "unicode_decimal": 59183
    },
    {
      "icon_id": "32459478",
      "name": "fold-1",
      "font_class": "fold-1",
      "unicode": "e730",
      "unicode_decimal": 59184
    },
    {
      "icon_id": "32459479",
      "name": "more1-fill",
      "font_class": "more1-fill",
      "unicode": "e731",
      "unicode_decimal": 59185
    },
    {
      "icon_id": "32459480",
      "name": "foreign-exchange-sight",
      "font_class": "foreign-exchange-sight",
      "unicode": "e732",
      "unicode_decimal": 59186
    },
    {
      "icon_id": "32459481",
      "name": "monitor-fill",
      "font_class": "monitor-fill",
      "unicode": "e733",
      "unicode_decimal": 59187
    },
    {
      "icon_id": "32459482",
      "name": "page",
      "font_class": "page",
      "unicode": "e734",
      "unicode_decimal": 59188
    },
    {
      "icon_id": "32459483",
      "name": "list1",
      "font_class": "list1",
      "unicode": "e735",
      "unicode_decimal": 59189
    },
    {
      "icon_id": "32459484",
      "name": "access",
      "font_class": "access",
      "unicode": "e736",
      "unicode_decimal": 59190
    },
    {
      "icon_id": "32459485",
      "name": "option",
      "font_class": "option",
      "unicode": "e737",
      "unicode_decimal": 59191
    },
    {
      "icon_id": "32459486",
      "name": "inline-block",
      "font_class": "inline-block",
      "unicode": "e738",
      "unicode_decimal": 59192
    },
    {
      "icon_id": "32459487",
      "name": "institution-newly",
      "font_class": "institution-newly",
      "unicode": "e739",
      "unicode_decimal": 59193
    },
    {
      "icon_id": "32459488",
      "name": "left-side",
      "font_class": "left-side",
      "unicode": "e73a",
      "unicode_decimal": 59194
    },
    {
      "icon_id": "32459489",
      "name": "more2",
      "font_class": "more2",
      "unicode": "e73b",
      "unicode_decimal": 59195
    },
    {
      "icon_id": "32459490",
      "name": "ircle-fill",
      "font_class": "ircle-fill",
      "unicode": "e73c",
      "unicode_decimal": 59196
    },
    {
      "icon_id": "32459491",
      "name": "pie chart-fill",
      "font_class": "a-piechart-fill",
      "unicode": "e73d",
      "unicode_decimal": 59197
    },
    {
      "icon_id": "32459492",
      "name": "Mute",
      "font_class": "Mute",
      "unicode": "e73e",
      "unicode_decimal": 59198
    },
    {
      "icon_id": "32459493",
      "name": "prohibit",
      "font_class": "prohibit",
      "unicode": "e73f",
      "unicode_decimal": 59199
    },
    {
      "icon_id": "32459494",
      "name": "process",
      "font_class": "process",
      "unicode": "e740",
      "unicode_decimal": 59200
    },
    {
      "icon_id": "32459495",
      "name": "password",
      "font_class": "password",
      "unicode": "e741",
      "unicode_decimal": 59201
    },
    {
      "icon_id": "32459496",
      "name": "modules",
      "font_class": "modules",
      "unicode": "e742",
      "unicode_decimal": 59202
    },
    {
      "icon_id": "32459497",
      "name": "preserve",
      "font_class": "preserve",
      "unicode": "e743",
      "unicode_decimal": 59203
    },
    {
      "icon_id": "32459498",
      "name": "quotation",
      "font_class": "quotation",
      "unicode": "e744",
      "unicode_decimal": 59204
    },
    {
      "icon_id": "32459499",
      "name": "news",
      "font_class": "news",
      "unicode": "e745",
      "unicode_decimal": 59205
    },
    {
      "icon_id": "32459500",
      "name": "prohibit-fill",
      "font_class": "prohibit-fill",
      "unicode": "e746",
      "unicode_decimal": 59206
    },
    {
      "icon_id": "32459501",
      "name": "pdf",
      "font_class": "pdf",
      "unicode": "e747",
      "unicode_decimal": 59207
    },
    {
      "icon_id": "32459502",
      "name": "positive",
      "font_class": "positive",
      "unicode": "e748",
      "unicode_decimal": 59208
    },
    {
      "icon_id": "32459503",
      "name": "radius-right",
      "font_class": "radius-right",
      "unicode": "e749",
      "unicode_decimal": 59209
    },
    {
      "icon_id": "32459504",
      "name": "quotation-fill",
      "font_class": "quotation-fill",
      "unicode": "e74a",
      "unicode_decimal": 59210
    },
    {
      "icon_id": "32459505",
      "name": "query",
      "font_class": "query",
      "unicode": "e74b",
      "unicode_decimal": 59211
    },
    {
      "icon_id": "32459506",
      "name": "news-fill",
      "font_class": "news-fill",
      "unicode": "e74c",
      "unicode_decimal": 59212
    },
    {
      "icon_id": "32459507",
      "name": "max",
      "font_class": "max",
      "unicode": "e74d",
      "unicode_decimal": 59213
    },
    {
      "icon_id": "32459508",
      "name": "push-ws",
      "font_class": "push-ws",
      "unicode": "e74e",
      "unicode_decimal": 59214
    },
    {
      "icon_id": "32459509",
      "name": "query-list",
      "font_class": "query-list",
      "unicode": "e74f",
      "unicode_decimal": 59215
    },
    {
      "icon_id": "32459510",
      "name": "rectangle",
      "font_class": "rectangle",
      "unicode": "e750",
      "unicode_decimal": 59216
    },
    {
      "icon_id": "32459511",
      "name": "radius-bottom-left",
      "font_class": "radius-bottom-left",
      "unicode": "e751",
      "unicode_decimal": 59217
    },
    {
      "icon_id": "32459512",
      "name": "reduce1-fill",
      "font_class": "reduce1-fill",
      "unicode": "e752",
      "unicode_decimal": 59218
    },
    {
      "icon_id": "32459513",
      "name": "radius-left",
      "font_class": "radius-left",
      "unicode": "e753",
      "unicode_decimal": 59219
    },
    {
      "icon_id": "32459514",
      "name": "move",
      "font_class": "move",
      "unicode": "e754",
      "unicode_decimal": 59220
    },
    {
      "icon_id": "32459515",
      "name": "reduce",
      "font_class": "reduce",
      "unicode": "e755",
      "unicode_decimal": 59221
    },
    {
      "icon_id": "32459516",
      "name": "radius",
      "font_class": "radius",
      "unicode": "e756",
      "unicode_decimal": 59222
    },
    {
      "icon_id": "32459517",
      "name": "quit",
      "font_class": "quit",
      "unicode": "e757",
      "unicode_decimal": 59223
    },
    {
      "icon_id": "32459518",
      "name": "reduce2",
      "font_class": "reduce2",
      "unicode": "e758",
      "unicode_decimal": 59224
    },
    {
      "icon_id": "32459519",
      "name": "narrow",
      "font_class": "narrow",
      "unicode": "e759",
      "unicode_decimal": 59225
    },
    {
      "icon_id": "32459520",
      "name": "layout-left-right",
      "font_class": "layout-left-right",
      "unicode": "e75a",
      "unicode_decimal": 59226
    },
    {
      "icon_id": "32459521",
      "name": "right-side",
      "font_class": "right-side",
      "unicode": "e75b",
      "unicode_decimal": 59227
    },
    {
      "icon_id": "32459522",
      "name": "right-arrow",
      "font_class": "right-arrow",
      "unicode": "e75c",
      "unicode_decimal": 59228
    },
    {
      "icon_id": "32459523",
      "name": "print",
      "font_class": "print",
      "unicode": "e75d",
      "unicode_decimal": 59229
    },
    {
      "icon_id": "32459524",
      "name": "right-pair",
      "font_class": "right-pair",
      "unicode": "e75e",
      "unicode_decimal": 59230
    },
    {
      "icon_id": "32459525",
      "name": "restore",
      "font_class": "restore",
      "unicode": "e75f",
      "unicode_decimal": 59231
    },
    {
      "icon_id": "32459526",
      "name": "right-fill",
      "font_class": "right-fill",
      "unicode": "e760",
      "unicode_decimal": 59232
    },
    {
      "icon_id": "32459527",
      "name": "risk2",
      "font_class": "risk2",
      "unicode": "e761",
      "unicode_decimal": 59233
    },
    {
      "icon_id": "32459528",
      "name": "reduce2-fill",
      "font_class": "reduce2-fill",
      "unicode": "e762",
      "unicode_decimal": 59234
    },
    {
      "icon_id": "32459529",
      "name": "reduce1",
      "font_class": "reduce1",
      "unicode": "e763",
      "unicode_decimal": 59235
    },
    {
      "icon_id": "32459530",
      "name": "return",
      "font_class": "return",
      "unicode": "e764",
      "unicode_decimal": 59236
    },
    {
      "icon_id": "32459531",
      "name": "rise",
      "font_class": "rise",
      "unicode": "e765",
      "unicode_decimal": 59237
    },
    {
      "icon_id": "32459532",
      "name": "left-arrow",
      "font_class": "left-arrow",
      "unicode": "e766",
      "unicode_decimal": 59238
    },
    {
      "icon_id": "32459533",
      "name": "resize-small",
      "font_class": "resize-small",
      "unicode": "e767",
      "unicode_decimal": 59239
    },
    {
      "icon_id": "32459534",
      "name": "refresh",
      "font_class": "refresh",
      "unicode": "e768",
      "unicode_decimal": 59240
    },
    {
      "icon_id": "32459535",
      "name": "screen",
      "font_class": "screen",
      "unicode": "e769",
      "unicode_decimal": 59241
    },
    {
      "icon_id": "32459536",
      "name": "radius-bottom-right",
      "font_class": "radius-bottom-right",
      "unicode": "e76a",
      "unicode_decimal": 59242
    },
    {
      "icon_id": "32459537",
      "name": "single choice",
      "font_class": "a-singlechoice",
      "unicode": "e76b",
      "unicode_decimal": 59243
    },
    {
      "icon_id": "32459538",
      "name": "service",
      "font_class": "service",
      "unicode": "e76c",
      "unicode_decimal": 59244
    },
    {
      "icon_id": "32459539",
      "name": "set up-fill",
      "font_class": "a-setup-fill",
      "unicode": "e76d",
      "unicode_decimal": 59245
    },
    {
      "icon_id": "32459540",
      "name": "share",
      "font_class": "share",
      "unicode": "e76e",
      "unicode_decimal": 59246
    },
    {
      "icon_id": "32459285",
      "name": "3D",
      "font_class": "a-3D",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "32459541",
      "name": "push-ipc",
      "font_class": "push-ipc",
      "unicode": "e76f",
      "unicode_decimal": 59247
    },
    {
      "icon_id": "32459286",
      "name": "2D",
      "font_class": "a-2D",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "32459542",
      "name": "link 2",
      "font_class": "a-link2",
      "unicode": "e770",
      "unicode_decimal": 59248
    },
    {
      "icon_id": "32459287",
      "name": "@",
      "font_class": "a-",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "32459543",
      "name": "set up1-fill",
      "font_class": "a-setup1-fill",
      "unicode": "e771",
      "unicode_decimal": 59249
    },
    {
      "icon_id": "32459288",
      "name": "bank",
      "font_class": "bank",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "32459544",
      "name": "secede",
      "font_class": "secede",
      "unicode": "e772",
      "unicode_decimal": 59250
    },
    {
      "icon_id": "32459289",
      "name": "border",
      "font_class": "border",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "32459545",
      "name": "RMB",
      "font_class": "RMB",
      "unicode": "e773",
      "unicode_decimal": 59251
    },
    {
      "icon_id": "32459290",
      "name": "bank card-fill",
      "font_class": "a-bankcard-fill",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "32459546",
      "name": "shear",
      "font_class": "shear",
      "unicode": "e774",
      "unicode_decimal": 59252
    },
    {
      "icon_id": "32459291",
      "name": "audio",
      "font_class": "audio",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "32459547",
      "name": "smile",
      "font_class": "smile",
      "unicode": "e775",
      "unicode_decimal": 59253
    },
    {
      "icon_id": "32459292",
      "name": "collapse-single",
      "font_class": "collapse-single",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "32459548",
      "name": "space-around-row",
      "font_class": "space-around-row",
      "unicode": "e776",
      "unicode_decimal": 59254
    },
    {
      "icon_id": "32459293",
      "name": "24h",
      "font_class": "a-24h",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "32459549",
      "name": "stflex-end-row",
      "font_class": "stflex-end-row",
      "unicode": "e777",
      "unicode_decimal": 59255
    },
    {
      "icon_id": "32459294",
      "name": "add",
      "font_class": "add",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "32459550",
      "name": "skin",
      "font_class": "skin",
      "unicode": "e778",
      "unicode_decimal": 59256
    },
    {
      "icon_id": "32459295",
      "name": "begin",
      "font_class": "begin",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "32459551",
      "name": "risk-fill",
      "font_class": "risk-fill",
      "unicode": "e779",
      "unicode_decimal": 59257
    },
    {
      "icon_id": "32459296",
      "name": "border-right",
      "font_class": "border-right",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "32459552",
      "name": "strikethrough",
      "font_class": "strikethrough",
      "unicode": "e77a",
      "unicode_decimal": 59258
    },
    {
      "icon_id": "32459297",
      "name": "add1-fill",
      "font_class": "add1-fill",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "32459553",
      "name": "sort 2",
      "font_class": "a-sort2",
      "unicode": "e77b",
      "unicode_decimal": 59259
    },
    {
      "icon_id": "32459298",
      "name": "bottom",
      "font_class": "bottom",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "32459554",
      "name": "success",
      "font_class": "success",
      "unicode": "e77c",
      "unicode_decimal": 59260
    },
    {
      "icon_id": "32459299",
      "name": "advanced query",
      "font_class": "a-advancedquery",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "32459555",
      "name": "set",
      "font_class": "set",
      "unicode": "e77d",
      "unicode_decimal": 59261
    },
    {
      "icon_id": "32459300",
      "name": "calendar-range",
      "font_class": "calendar-range",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "32459556",
      "name": "select",
      "font_class": "select",
      "unicode": "e77e",
      "unicode_decimal": 59262
    },
    {
      "icon_id": "32459301",
      "name": "block 2",
      "font_class": "a-block2",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "32459557",
      "name": "set up",
      "font_class": "a-setup",
      "unicode": "e77f",
      "unicode_decimal": 59263
    },
    {
      "icon_id": "32459302",
      "name": "add1",
      "font_class": "add1",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "32459558",
      "name": "Switch 1",
      "font_class": "a-Switch1",
      "unicode": "e780",
      "unicode_decimal": 59264
    },
    {
      "icon_id": "32459303",
      "name": "calendar-week",
      "font_class": "calendar-week",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "32459559",
      "name": "space-between-row",
      "font_class": "space-between-row",
      "unicode": "e781",
      "unicode_decimal": 59265
    },
    {
      "icon_id": "32459304",
      "name": "compo_icon_auto-completion",
      "font_class": "compo_icon_auto-completion",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "32459560",
      "name": "single choice2",
      "font_class": "a-singlechoice2",
      "unicode": "e782",
      "unicode_decimal": 59266
    },
    {
      "icon_id": "32459305",
      "name": "border-bottom",
      "font_class": "border-bottom",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "32459561",
      "name": "resize-full",
      "font_class": "resize-full",
      "unicode": "e783",
      "unicode_decimal": 59267
    },
    {
      "icon_id": "32459306",
      "name": "center-vertical",
      "font_class": "center-vertical",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "32459562",
      "name": "speed",
      "font_class": "speed",
      "unicode": "e784",
      "unicode_decimal": 59268
    },
    {
      "icon_id": "32459307",
      "name": "equipment-fill",
      "font_class": "equipment-fill",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "32459563",
      "name": "switch",
      "font_class": "switch",
      "unicode": "e785",
      "unicode_decimal": 59269
    },
    {
      "icon_id": "32459308",
      "name": "bank-card",
      "font_class": "bank-card",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "32459564",
      "name": "System-domain",
      "font_class": "System-domain",
      "unicode": "e786",
      "unicode_decimal": 59270
    },
    {
      "icon_id": "32459309",
      "name": "delete-fill",
      "font_class": "delete-fill",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "32459565",
      "name": "right",
      "font_class": "right",
      "unicode": "e787",
      "unicode_decimal": 59271
    },
    {
      "icon_id": "32459310",
      "name": "bar-gtaph",
      "font_class": "bar-gtaph",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "32459566",
      "name": "text size",
      "font_class": "a-textsize",
      "unicode": "e788",
      "unicode_decimal": 59272
    },
    {
      "icon_id": "32459311",
      "name": "compo_icon_layout-up-crnter-down",
      "font_class": "compo_icon_layout-up-crnter-down",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "32459567",
      "name": "tab-single",
      "font_class": "tab-single",
      "unicode": "e789",
      "unicode_decimal": 59273
    },
    {
      "icon_id": "32459312",
      "name": "add2-fill",
      "font_class": "add2-fill",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "32459568",
      "name": "time-fill",
      "font_class": "time-fill",
      "unicode": "e78a",
      "unicode_decimal": 59274
    },
    {
      "icon_id": "32459313",
      "name": "detailed list-fill",
      "font_class": "a-detailedlist-fill",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "32459569",
      "name": "tab le",
      "font_class": "a-table",
      "unicode": "e78b",
      "unicode_decimal": 59275
    },
    {
      "icon_id": "32459314",
      "name": "counter",
      "font_class": "counter",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "32459570",
      "name": "transaction-fill",
      "font_class": "transaction-fill",
      "unicode": "e78c",
      "unicode_decimal": 59276
    },
    {
      "icon_id": "32459315",
      "name": "chat-fill",
      "font_class": "chat-fill",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "32459571",
      "name": "text lef",
      "font_class": "a-textlef",
      "unicode": "e78d",
      "unicode_decimal": 59277
    },
    {
      "icon_id": "32459316",
      "name": "flex-baseline",
      "font_class": "flex-baseline",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "32459572",
      "name": "transaction",
      "font_class": "transaction",
      "unicode": "e78e",
      "unicode_decimal": 59278
    },
    {
      "icon_id": "32459317",
      "name": "closecircle",
      "font_class": "closecircle",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "32459573",
      "name": "text size 2",
      "font_class": "a-textsize2",
      "unicode": "e78f",
      "unicode_decimal": 59279
    },
    {
      "icon_id": "32459318",
      "name": "block-fill",
      "font_class": "block-fill",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "32459574",
      "name": "text-italic",
      "font_class": "text-italic",
      "unicode": "e790",
      "unicode_decimal": 59280
    },
    {
      "icon_id": "32459319",
      "name": "close",
      "font_class": "close",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "32459575",
      "name": "suspend",
      "font_class": "suspend",
      "unicode": "e791",
      "unicode_decimal": 59281
    },
    {
      "icon_id": "32459320",
      "name": "check-fill",
      "font_class": "check-fill",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "32459576",
      "name": "risk3",
      "font_class": "risk3",
      "unicode": "e792",
      "unicode_decimal": 59282
    },
    {
      "icon_id": "32459321",
      "name": "bar chart1",
      "font_class": "a-barchart1",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "32459577",
      "name": "sort",
      "font_class": "sort",
      "unicode": "e793",
      "unicode_decimal": 59283
    },
    {
      "icon_id": "32459322",
      "name": "add2",
      "font_class": "add2",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "32459578",
      "name": "trans",
      "font_class": "trans",
      "unicode": "e794",
      "unicode_decimal": 59284
    },
    {
      "icon_id": "32459323",
      "name": "detailed list",
      "font_class": "a-detailedlist",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "32459579",
      "name": "textediting",
      "font_class": "textediting",
      "unicode": "e795",
      "unicode_decimal": 59285
    },
    {
      "icon_id": "32459324",
      "name": "candlestick chart-fill",
      "font_class": "a-candlestickchart-fill",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "32459580",
      "name": "trial",
      "font_class": "trial",
      "unicode": "e796",
      "unicode_decimal": 59286
    },
    {
      "icon_id": "32459325",
      "name": "compo_icon_slider",
      "font_class": "compo_icon_slider",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "32459581",
      "name": "tips",
      "font_class": "tips",
      "unicode": "e797",
      "unicode_decimal": 59287
    },
    {
      "icon_id": "32459326",
      "name": "code",
      "font_class": "code",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "32459582",
      "name": "risk",
      "font_class": "risk",
      "unicode": "e798",
      "unicode_decimal": 59288
    },
    {
      "icon_id": "32459327",
      "name": "collapse",
      "font_class": "collapse",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "32459583",
      "name": "sort-fill",
      "font_class": "sort-fill",
      "unicode": "e799",
      "unicode_decimal": 59289
    },
    {
      "icon_id": "32459328",
      "name": "compo_icon_progress",
      "font_class": "compo_icon_progress",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "32459584",
      "name": "set up1",
      "font_class": "a-setup1",
      "unicode": "e79a",
      "unicode_decimal": 59290
    },
    {
      "icon_id": "32459329",
      "name": "border-top",
      "font_class": "border-top",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "32459585",
      "name": "up-pair",
      "font_class": "up-pair",
      "unicode": "e79b",
      "unicode_decimal": 59291
    },
    {
      "icon_id": "32459330",
      "name": "dangerous",
      "font_class": "dangerous",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "32459586",
      "name": "text-italic1",
      "font_class": "text-italic1",
      "unicode": "e79c",
      "unicode_decimal": 59292
    },
    {
      "icon_id": "32459331",
      "name": "application-fill",
      "font_class": "application-fill",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "32459587",
      "name": "unlock",
      "font_class": "unlock",
      "unicode": "e79d",
      "unicode_decimal": 59293
    },
    {
      "icon_id": "32459332",
      "name": "commodity",
      "font_class": "commodity",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "32459588",
      "name": "tab-div",
      "font_class": "tab-div",
      "unicode": "e79e",
      "unicode_decimal": 59294
    },
    {
      "icon_id": "32459333",
      "name": "com_icon_add-folder",
      "font_class": "com_icon_add-folder",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "32459589",
      "name": "trend",
      "font_class": "trend",
      "unicode": "e79f",
      "unicode_decimal": 59295
    },
    {
      "icon_id": "32459334",
      "name": "divider",
      "font_class": "divider",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "32459590",
      "name": "text middle",
      "font_class": "a-textmiddle",
      "unicode": "e7a0",
      "unicode_decimal": 59296
    },
    {
      "icon_id": "32459335",
      "name": "chart-stock",
      "font_class": "chart-stock",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "32459591",
      "name": "unfold-1",
      "font_class": "unfold-1",
      "unicode": "e7a1",
      "unicode_decimal": 59297
    },
    {
      "icon_id": "32459336",
      "name": "copy",
      "font_class": "copy",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "32459592",
      "name": "tab",
      "font_class": "tab",
      "unicode": "e7a2",
      "unicode_decimal": 59298
    },
    {
      "icon_id": "32459337",
      "name": "credit risks",
      "font_class": "a-creditrisks",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "32459593",
      "name": "tag",
      "font_class": "tag",
      "unicode": "e7a3",
      "unicode_decimal": 59299
    },
    {
      "icon_id": "32459338",
      "name": "application",
      "font_class": "application",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "32459594",
      "name": "underline",
      "font_class": "underline",
      "unicode": "e7a4",
      "unicode_decimal": 59300
    },
    {
      "icon_id": "32459339",
      "name": "chat",
      "font_class": "chat",
      "unicode": "e6a5",
      "unicode_decimal": 59045
    },
    {
      "icon_id": "32459595",
      "name": "text-bold",
      "font_class": "text-bold",
      "unicode": "e7a5",
      "unicode_decimal": 59301
    },
    {
      "icon_id": "32459340",
      "name": "excel",
      "font_class": "excel",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "32459596",
      "name": "up",
      "font_class": "up",
      "unicode": "e7a6",
      "unicode_decimal": 59302
    },
    {
      "icon_id": "32459341",
      "name": "file-fill",
      "font_class": "file-fill",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "32459597",
      "name": "time",
      "font_class": "time",
      "unicode": "e7a7",
      "unicode_decimal": 59303
    },
    {
      "icon_id": "32459342",
      "name": "down",
      "font_class": "down",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "32459598",
      "name": "user",
      "font_class": "user",
      "unicode": "e7a8",
      "unicode_decimal": 59304
    },
    {
      "icon_id": "32459343",
      "name": "equipment",
      "font_class": "equipment",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "32459599",
      "name": "USD",
      "font_class": "USD",
      "unicode": "e7a9",
      "unicode_decimal": 59305
    },
    {
      "icon_id": "32459344",
      "name": "delete1",
      "font_class": "delete1",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "32459600",
      "name": "up-fill",
      "font_class": "up-fill",
      "unicode": "e7aa",
      "unicode_decimal": 59306
    },
    {
      "icon_id": "32459345",
      "name": "chat1-fill",
      "font_class": "chat1-fill",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "32459601",
      "name": "operational risk",
      "font_class": "a-operationalrisk",
      "unicode": "e7ab",
      "unicode_decimal": 59307
    },
    {
      "icon_id": "32459346",
      "name": "examine-fill",
      "font_class": "examine-fill",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "32459602",
      "name": "upload",
      "font_class": "upload",
      "unicode": "e7ac",
      "unicode_decimal": 59308
    },
    {
      "icon_id": "32459347",
      "name": "debenture",
      "font_class": "debenture",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "32459603",
      "name": "treeselect",
      "font_class": "treeselect",
      "unicode": "e7ad",
      "unicode_decimal": 59309
    },
    {
      "icon_id": "32459348",
      "name": "configuration",
      "font_class": "configuration",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "32459604",
      "name": "tab-pre",
      "font_class": "tab-pre",
      "unicode": "e7ae",
      "unicode_decimal": 59310
    },
    {
      "icon_id": "32459349",
      "name": "clear",
      "font_class": "clear",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "32459605",
      "name": "up-arrow",
      "font_class": "up-arrow",
      "unicode": "e7af",
      "unicode_decimal": 59311
    },
    {
      "icon_id": "32459350",
      "name": "block",
      "font_class": "block",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "32459606",
      "name": "versions",
      "font_class": "versions",
      "unicode": "e7b0",
      "unicode_decimal": 59312
    },
    {
      "icon_id": "32459351",
      "name": "clock",
      "font_class": "clock",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "32459607",
      "name": "transfer",
      "font_class": "transfer",
      "unicode": "e7b1",
      "unicode_decimal": 59313
    },
    {
      "icon_id": "32459352",
      "name": "board",
      "font_class": "board",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "32459608",
      "name": "workbench",
      "font_class": "workbench",
      "unicode": "e7b2",
      "unicode_decimal": 59314
    },
    {
      "icon_id": "32459353",
      "name": "check",
      "font_class": "check",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "32459609",
      "name": "user-management",
      "font_class": "user-management",
      "unicode": "e7b3",
      "unicode_decimal": 59315
    },
    {
      "icon_id": "32459354",
      "name": "edit1",
      "font_class": "edit1",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "32459610",
      "name": "skin-fill",
      "font_class": "skin-fill",
      "unicode": "e7b4",
      "unicode_decimal": 59316
    },
    {
      "icon_id": "32459355",
      "name": "code-fill",
      "font_class": "code-fill",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "32459611",
      "name": "web",
      "font_class": "web",
      "unicode": "e7b5",
      "unicode_decimal": 59317
    },
    {
      "icon_id": "32459356",
      "name": "btn",
      "font_class": "btn",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "32459612",
      "name": "send",
      "font_class": "send",
      "unicode": "e7b6",
      "unicode_decimal": 59318
    },
    {
      "icon_id": "32459357",
      "name": "edit",
      "font_class": "edit",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "32459613",
      "name": "layout-left-center-right",
      "font_class": "layout-left-center-right",
      "unicode": "e7b7",
      "unicode_decimal": 59319
    },
    {
      "icon_id": "32459358",
      "name": "circle",
      "font_class": "circle",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "32459614",
      "name": "treenode",
      "font_class": "treenode",
      "unicode": "e7b8",
      "unicode_decimal": 59320
    },
    {
      "icon_id": "32459359",
      "name": "border-left",
      "font_class": "border-left",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "32459615",
      "name": "voice",
      "font_class": "voice",
      "unicode": "e7b9",
      "unicode_decimal": 59321
    },
    {
      "icon_id": "32459360",
      "name": "chart-line",
      "font_class": "chart-line",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "32459616",
      "name": "wrapper",
      "font_class": "wrapper",
      "unicode": "e7ba",
      "unicode_decimal": 59322
    },
    {
      "icon_id": "32459361",
      "name": "data-structure",
      "font_class": "data-structure",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "32459617",
      "name": "workbench-fill",
      "font_class": "workbench-fill",
      "unicode": "e7bb",
      "unicode_decimal": 59323
    },
    {
      "icon_id": "32459362",
      "name": "download",
      "font_class": "download",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "32459618",
      "name": "user-add",
      "font_class": "user-add",
      "unicode": "e7bc",
      "unicode_decimal": 59324
    },
    {
      "icon_id": "32459363",
      "name": "container",
      "font_class": "container",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "32459619",
      "name": "update",
      "font_class": "update",
      "unicode": "e7bd",
      "unicode_decimal": 59325
    },
    {
      "icon_id": "32459364",
      "name": "chat1",
      "font_class": "chat1",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "32459620",
      "name": "receive",
      "font_class": "receive",
      "unicode": "e7be",
      "unicode_decimal": 59326
    },
    {
      "icon_id": "32459365",
      "name": "examine",
      "font_class": "examine",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "32459621",
      "name": "warning",
      "font_class": "warning",
      "unicode": "e7bf",
      "unicode_decimal": 59327
    },
    {
      "icon_id": "32459366",
      "name": "collect-fill",
      "font_class": "collect-fill",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "32459622",
      "name": "steps",
      "font_class": "steps",
      "unicode": "e7c0",
      "unicode_decimal": 59328
    },
    {
      "icon_id": "32459367",
      "name": "csv",
      "font_class": "csv",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "32459623",
      "name": "revisions",
      "font_class": "revisions",
      "unicode": "e7c1",
      "unicode_decimal": 59329
    },
    {
      "icon_id": "32459368",
      "name": "carousel-single",
      "font_class": "carousel-single",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "32459624",
      "name": "row-h",
      "font_class": "row-h",
      "unicode": "e7c2",
      "unicode_decimal": 59330
    },
    {
      "icon_id": "32459369",
      "name": "back",
      "font_class": "back",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "32459625",
      "name": "voice-fill",
      "font_class": "voice-fill",
      "unicode": "e7c3",
      "unicode_decimal": 59331
    },
    {
      "icon_id": "32459370",
      "name": "collect1-fill",
      "font_class": "collect1-fill",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "32459626",
      "name": "user-fill",
      "font_class": "user-fill",
      "unicode": "e7c4",
      "unicode_decimal": 59332
    },
    {
      "icon_id": "32459371",
      "name": "conference",
      "font_class": "conference",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "32459627",
      "name": "withdraw",
      "font_class": "withdraw",
      "unicode": "e7c5",
      "unicode_decimal": 59333
    },
    {
      "icon_id": "32459372",
      "name": "apex",
      "font_class": "apex",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "32459628",
      "name": "tables-add-subtract",
      "font_class": "tables-add-subtract",
      "unicode": "e7c6",
      "unicode_decimal": 59334
    },
    {
      "icon_id": "32459373",
      "name": "desktop",
      "font_class": "desktop",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "32459629",
      "name": "theme",
      "font_class": "theme",
      "unicode": "e7c7",
      "unicode_decimal": 59335
    },
    {
      "icon_id": "32459374",
      "name": "data-type",
      "font_class": "data-type",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "32459630",
      "name": "signal",
      "font_class": "signal",
      "unicode": "e7c8",
      "unicode_decimal": 59336
    },
    {
      "icon_id": "32459375",
      "name": "calendar-fill",
      "font_class": "calendar-fill",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "32459631",
      "name": "style",
      "font_class": "style",
      "unicode": "e7c9",
      "unicode_decimal": 59337
    },
    {
      "icon_id": "32459376",
      "name": "delete1-fill",
      "font_class": "delete1-fill",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "32459632",
      "name": "video",
      "font_class": "video",
      "unicode": "e7ca",
      "unicode_decimal": 59338
    },
    {
      "icon_id": "32459377",
      "name": "chat-unread",
      "font_class": "chat-unread",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "32459633",
      "name": "warn",
      "font_class": "warn",
      "unicode": "e7cb",
      "unicode_decimal": 59339
    },
    {
      "icon_id": "32459378",
      "name": "center-horizontal",
      "font_class": "center-horizontal",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "32459634",
      "name": "Switch 2",
      "font_class": "a-Switch2",
      "unicode": "e7cc",
      "unicode_decimal": 59340
    },
    {
      "icon_id": "32459379",
      "name": "clear2",
      "font_class": "clear2",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "32459635",
      "name": "text right",
      "font_class": "a-textright",
      "unicode": "e7cd",
      "unicode_decimal": 59341
    },
    {
      "icon_id": "32459380",
      "name": "break",
      "font_class": "break",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "32459636",
      "name": "txt",
      "font_class": "txt",
      "unicode": "e7ce",
      "unicode_decimal": 59342
    },
    {
      "icon_id": "32459381",
      "name": "branch",
      "font_class": "branch",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "32459637",
      "name": "word",
      "font_class": "word",
      "unicode": "e7cf",
      "unicode_decimal": 59343
    },
    {
      "icon_id": "32459382",
      "name": "calendar-month",
      "font_class": "calendar-month",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "32459638",
      "name": "tips 2",
      "font_class": "a-tips2",
      "unicode": "e7d0",
      "unicode_decimal": 59344
    },
    {
      "icon_id": "32459383",
      "name": "carousel",
      "font_class": "carousel",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "32459639",
      "name": "warning 2",
      "font_class": "a-warning2",
      "unicode": "e7d1",
      "unicode_decimal": 59345
    },
    {
      "icon_id": "32459384",
      "name": "collect",
      "font_class": "collect",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "32459385",
      "name": "chart-scatter",
      "font_class": "chart-scatter",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "32459386",
      "name": "fail-fill",
      "font_class": "fail-fill",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "32459387",
      "name": "enter",
      "font_class": "enter",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "32459388",
      "name": "appoint",
      "font_class": "appoint",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "32459389",
      "name": "calendar-all",
      "font_class": "calendar-all",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "32459390",
      "name": "Binding-data-sources",
      "font_class": "Binding-data-sources",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "32459391",
      "name": "calendar",
      "font_class": "calendar",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "32459392",
      "name": "clear1",
      "font_class": "clear1",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "32459393",
      "name": "decline",
      "font_class": "decline",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "32459394",
      "name": "data-input",
      "font_class": "data-input",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "32459395",
      "name": "com_icon_add-page",
      "font_class": "com_icon_add-page",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "32459396",
      "name": "dropdown",
      "font_class": "dropdown",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "32459397",
      "name": "down 2",
      "font_class": "a-down2",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "32459398",
      "name": "collect1",
      "font_class": "collect1",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "32459399",
      "name": "customer",
      "font_class": "customer",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "32459400",
      "name": "down-arrow",
      "font_class": "down-arrow",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    }
  ]
}
